{
  "verseBefore": "Đừng nổi giận và thất vọng. Chớ lo lắng; làm vậy chỉ đem lại rắc rối.\n\\q",
  "verseAfter": "Đừng nổi giận và thất vọng.\\q1 Chớ lo lắng; làm vậy chỉ đem lại rắc rối.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 37,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T08:00:10.449Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 37,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_37"
  }
}
